Query parameters
-
filter and/or select response fields. Use
fields=<fieldname>(="<value>")to filter by any available field. Multiple filters can be combined with a comma. Example:fields=username(="testuser"),profile_id(="12345"). Filterable fields:id,server_id,profile_id,username,request_time,request_version,remote_address,request_uri,request_function,request_method -
maximum number of results to return
-
skip that many records before beginning to return
GET
/async_transaction_log
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v80/[servername]/async_transaction_log' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"id": 1,
"server_id": "app",
"profile_id": 12345,
"username": "testuser",
"request_time": "2024-05-13T20:28:34+00:00",
"request_version": "1",
"remote_address": "203.0.113.5",
"request_uri": "/exzact/api/v70/profiles/self/pages/1234/trigger_posts",
"request_function": "SERVER_POST_XML",
"request_method": "POST"
}
Response examples (400)
{
"error_message": "'limit' must be an integer"
}